/* DEMO */
.demo1 .ba-blog-post-content {
    max-height: 100px !important;
}

.ba-item-recent-posts-slider .ba-store-app-product .ba-slideshow-img a,
.ba-item-recently-viewed-products .ba-store-app-product .ba-slideshow-img a,
.ba-blog-post.ba-store-app-product .ba-blog-post-image a {
transition: background-image .3s linear, background-image .3s linear ;
}

div.ba-slideshow-img::after {
    content: "";
    position: absolute !important;
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0;
    background-image: var(--product-image-1) !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    opacity: 1;
    pointer-events: none;
    z-index: -2;
}

/*-------------------------*/
.ba-icon-circle:before {
    content: "\f26d";
}

h1 {
		border-bottom: 2px solid #a65a4a;
  	display: initial;
    padding-bottom: 5px;
}

body footer a {
    color: #a1a1a1;
}

body footer a:hover {
    color: #a65a4a;
    text-decoration: none;
}
.ba-btn-submit {
		font-family: 'Lato';
    font-weight: 700!important;
    letter-spacing: 0.5px;
  
}

.logo-pagina {
		z-index: 0!important;
}
.titoloPag {
 		z-index: 9;
}
.ba-form .tool.ba-captcha {
    margin: 0 auto 20px;
    width: 304px;
    opacity: 0.7;
}

.main-menu li.active > span {
    color:#000;
}
.deeper.parent {
    cursor: pointer;
}

.menu-vert .main-menu > .integration-wrapper > ul > li.active > a:after {
    left: 0px!important;
    top: 30px!important;
}
.menu-vert .main-menu > .integration-wrapper > ul > li > a {
    padding-bottom: 15px !important;
}  
.terms-content p {
    line-height: 20px;
  	font-size:14px;
}
/* LINGUA */
.ba-item-language-switcher .ba-default-layout .ba-language-switcher-list img {
    margin: 8px;
}
/* COLLEZIONE con VIDEO */
.app-mount .qx-row .qx-column .qx-col-wrap, .qx-inner.frontend .qx-row .qx-column .qx-col-wrap {
    padding: 0px 50px;
}
.modal-image.embed {
    text-align: center;
}

.ba-item-image .ba-image-wrapper.visible-image-caption:hover img {
    transform: scale(1.5)!important;
    -webkit-transform: scale(1.5)!important;
  	transition: transform 1s ease;
    -webkit-transition: transform 1s ease;
}
.ba-item-image .ba-image-wrapper.visible-image-caption img {
    transition: transform 1.8s ease;
  	-webkit-transition: transform 1.8s ease;
}
.ba-video-background video,.ba-video-background iframe {
    width: 100%!important;
    height: 100%!important;
    position: initial;
    transform: none!important;
}
/* COLLEZIONE con VIDEO - MODAL */
    .ba-image-modal.instagram-modal {
      background-color: #0c0900e3!important;
      max-height: none!important;
      overflow: auto;
		}
    .ba-image-modal.instagram-modal::-webkit-scrollbar {
        width: 1px; /* Larghezza della barra */
    }
    .ba-image-modal.instagram-modal {
      scrollbar-width: 1px; /* firefox */
    }
		.ba-image-modal img {
      min-width: 60%!important;
      width: 60%!important;
      height: auto!important;
      left: 20%!important;
		}

/* Puro Cashmere per sfarfallio */
.pCash .instagram-modal > div {
    background-position: center;
    background-size: cover;
    height: 105%!important;
    opacity: 1;
    width: 28%!important;
    left: 36%!important;
}

/* responsive */

@media (max-width: 1024px) {
    .main-menu > .integration-wrapper > ul > li.active > a::after,
    .main-menu li.active > span::after {        
        top: 32px;        
    }
  	.iconeSocial {
      width: 110px;
      margin: 0 auto;
      padding-left:5px;	
		}
}
@media (max-width: 768px) {
    .main-menu > .integration-wrapper > ul > li.active > a::after,
    .main-menu li.active > span::after {        
        display: none;
    }
    .ba-gallery {
        padding: 0!important;
		}
  
@media (max-width: 650px) {
  h1 {
		border-bottom: none;
  	display: block;
    text-align:center;
	}
}


/* SOVRAPPOSIZIONE CON IMMAGINE CON FADE */
.ba-album.css-style-13 .ba-image,
.ba-gallery-grid.css-style-13 .ba-image {
    overflow: hidden;
}


/* ZOOM IMMAGINE*/
.ba-gallery-grid.css-style-8 .ba-image:hover img {
    transform: scale(1.3)!important;
    -webkit-transform: scale(1.3)!important;  
}
  


/* SAFARI */
.ba-shape-divider.ba-shape-divider-bottom {
    -webkit-clip-path: polygon(100% 94%, 100% 100%, 0 100%, 0 94%, 47% 94%, 50% 100%, 53% 94%);
}

@media (max-width: 1024px) {
  .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > :not(ul):not(div), .main-menu li.deeper.parent > ul li > *:not(ul):not(div) {
    color: #999999!important;
	}
}